<?php
// $Id: main.php,v 1.2 2008/02/24 12:53:04 ohwada Exp $

// 2007-11-01 K.OHWADA
// _WEBLINKS_ERROR_LENGTH
// remove _WEBLINKS_INIT_NOT

// 2007-09-01 K.OHWADA
// waiting list
// change _WLS_NOTIFYAPPROVE

// 2007-08-01 K.OHWADA
// _WEBLINKS_GM_CURRENT_ADDRESS
// <br> => <br />

// 2007-04-08 K.OHWADA
// _WEBLINKS_GM_TYPE

// 2007-03-25 K.OHWADA
// _WEBLINKS_ALBUM_ID

// 2007-02-20 K.OHWADA
// forum

// 2007-01-20 K.OHWADA
// _WEBLINKS_CAT_AUX_TEXT_1

// 2006-12-11 K.OHWADA
// google map: googleGeocode
// _WEBLINKS_TIME_PUBLISH

// 2006-11-26 K.OHWADA
// google map: JP Geocode

// 2006-11-04 K.OHWADA
// google map: JP inverse Geocoder
// google map: inline mode

// 2006-10-01 K.OHWADA
// conflict with rssc
// add _WEBLINKS_RSSC_LID
// google map

// 2006-05-15 K.OHWADA
// weblinks ver 1.1
// _WEBLINKS_MID, etc

// 2006-01-01 K.OHWADA
// weblinks ver 1.0
// module depulication

//=========================================================
// WebLinks Module
// language main
// 2004-10-24 K.OHWADA
//=========================================================

// --- define language begin ---
if( !defined('WEBLINKS_LANG_MB_LOADED') )
{

define('WEBLINKS_LANG_MB_LOADED', 1);

//---------------------------------------------------------
// same as mylinks
//---------------------------------------------------------

//======         singlelink.php        ======
define("_WLS_CATEGORY","القسم");
define("_WLS_HITS","الزيارات");
define("_WLS_RATING","التقييم");
define("_WLS_VOTE","التصويت");
define("_WLS_ONEVOTE","صوت واحد");
define("_WLS_NUMVOTES","%s صوت");
define("_WLS_RATETHISSITE","قييم هذا الموقع");
define("_WLS_REPORTBROKEN","اخبرنا عن وصلة لا تعمل");
define("_WLS_TELLAFRIEND","أخبر صديق");
define("_WLS_EDITTHISLINK","تعديل هذا الرابط");
define("_WLS_MODIFY","تعديل");

//======        submit.php        ======
define("_WLS_SUBMITLINKHEAD","ارسال رابط جديدة");
define("_WLS_SUBMITONCE","أرسل موقعك مرة واحدة");
define("_WLS_DONTABUSE","تم حفظ الاسم مع الاي بي رجاء لا تشغل النظام.");
define("_WLS_TAKESHOT","سوف نأخذ صورة مصغرة عن الموقع وسوف تحتاج الي عدة ايام لاضافتها الي قاعدة البيانات.");
define("_WLS_ALLPENDING","سوف يتم التحقيق من الرابط قبل النشر ");
//define("_WLS_WHENAPPROVED","سوف نرسل لك اميل في حالة الموافقة.");
define("_WLS_RECEIVED","لقد تلقينا معلومات موقعك شكرا لك!");

//======        modlink.php        ======
define("_WLS_REQUESTMOD","طلب في تعديل رابط");
define("_WLS_THANKSFORINFO","شكرا لهذي المعلومات , سوف نرى طلبك في أقصر وقت.");


define("_WLS_THANKSFORHELP","شكرا للمساعدة لإبقاء سلامة هذا الدليل.");
define("_WLS_FORSECURITY","لأسباب أمنية الاسم وعنوان آي بي لديك سيتم تسجيلها بشكل مؤقت.");

define("_WLS_SEARCHFOR","بحث عن"); //-no use
define("_WLS_ANY","أي");
define("_WLS_SEARCH","بحث");

//define("_WLS_MAIN","Main");
define("_WLS_SUBMITLINK","أرسل رابط");
define("_WLS_POPULAR","المشهور");
define("_WLS_TOPRATED","أفضل تقييم");

define("_WLS_NEWTHISWEEK","جديد الأسبوع");
define("_WLS_UPTHISWEEK","حديث هذا الأسبوع");

define("_WLS_POPULARITYLTOM","الأكثر زيارة (أقل إلى أكثر زيارات)");
define("_WLS_POPULARITYMTOL","الأكثر زيارة (أكثر إلى أقل زيارات)");
define("_WLS_TITLEATOZ","العنوان (ا الى ي)");
define("_WLS_TITLEZTOA","العنوان (ي الى ا)");
define("_WLS_DATEOLD","التاريخ (الروابط القديمة أولا)");
define("_WLS_DATENEW","التاريخ (الروابط الجديدة أولا)");
define("_WLS_RATINGLTOH","التقيم (من الأقل إلى الأعلى)");
define("_WLS_RATINGHTOL","التقييم (من الأعلى إلى الأقل)");

//define("_WLS_NOSHOTS","لا يوجد صورة متوفرة");
//define("_WLS_DESCRIPTIONC","الوصف: ");
//define("_WLS_EMAILC","البريد: ");
//define("_WLS_CATEGORYC","القسم: ");
//define("_WLS_LASTUPDATEC","آخر تحديث: ");
//define("_WLS_HITSC","الزيارات: ");
//define("_WLS_RATINGC","التقيم: ");

define("_WLS_THEREARE","هناك <b> %s </b> مواقع في قاعدة البيانات");
define("_WLS_LATESTLIST","آخر النتائج");

//define("_WLS_LINKID","رقم الوصلة: ");
//define("_WLS_SITETITLE","اسم الموقع: ");
//define("_WLS_SITEURL","عنوان الموقع: ");
//define("_WLS_OPTIONS","خيارات: ");
define("_WLS_LINKID","رقم الرابط");
define("_WLS_SITETITLE","إسم الموقع");
define("_WLS_SITEURL","عنوان الموقع");
define("_WLS_OPTIONS","خيارات");

define("_WLS_NOTIFYAPPROVE", "تبليغي متى يتم الموافقة على الرابط");
//define("_WLS_SHOTIMAGE","صورة مصغرة: ");
define("_WLS_SENDREQUEST","أرسل طلب");

define("_WLS_VOTEAPPRE","شكرا علي التصويت");
define("_WLS_THANKURATE","شكرا لك لتقيم هذا الموقع %s.");
define("_WLS_VOTEFROMYOU","مساهمة الاعضاء  نفسك انت سوف ستساعد الزوار علي تقرير أي رابط يختارونة.");
define("_WLS_VOTEONCE","رجاء لا تقييم الموقع أكثر من مرة");
define("_WLS_RATINGSCALE","إن مقياس التقييمات من 1 الى 10، بـ1 يكون سيّئ و10 يكون ممتاز.");
define("_WLS_BEOBJECTIVE","رجاء كن هداف، إذا استلم كل واحد  1 أو  10، بعض التقييمات ليست مفيدة جدا.");
define("_WLS_DONOTVOTE","لا تصوّت لصالحك الشخصي.");
define("_WLS_RATEIT","قييمة!");

define("_WLS_INTRESTLINK","رابط موقع مفيدة في %s");  // %s is your site name
define("_WLS_INTLINKFOUND","هنا رابط موقع ويب مفيد وجدت في %s");  // %s is your site name

define("_WLS_RANK","الترتيب");
define("_WLS_TOP10","%s Top 10"); // %s is a link category title

define("_WLS_SEARCHRESULTS","نتائج البحث عن <b>%s</b>:"); // %s is search keywords
define("_WLS_SORTBY","ترتيب حسب:");
define("_WLS_TITLE","العنوان");
define("_WLS_DATE","التاريخ");
define("_WLS_POPULARITY","الأكثر زيارة");
define("_WLS_CURSORTEDBY","المواقع مرتّبة حاليا حسب: %s");
define("_WLS_PREVIOUS","السابق");
define("_WLS_NEXT","التالي");
define("_WLS_NOMATCH","لا يوجد الكثير عن بحثك");

define("_WLS_SUBMIT","ارسال");
define("_WLS_CANCEL","الغاء");

define("_WLS_ALREADYREPORTED","لقد قدمت تقريرا مسبقا عن هذا الامر");
define("_WLS_MUSTREGFIRST","آسف، ليس لديك تصريح لإداء هذه العملية. <br /> رجاء سجّل أو ادخل أولا!");
define("_WLS_NORATING","لا يوجد تقيم محدد");
define("_WLS_CANTVOTEOWN"," لا يمكنك التصويت على موقعك. <br /> كلّ الأصوات تسجّل وتراجع.");
define("_WLS_VOTEONCE2","صوّت لصالح الموقع مرة واحدة. <br /> كلّ الأصوات تسجّل وتراجع.");

//%%%%%%        Admin          %%%%%

define("_WLS_WEBLINKSCONF","خيارات روابط الويب");
define("_WLS_GENERALSET","خيارات الروابط العامة");
//define("_WLS_ADDMODDELETE","Add, Modify, and Delete Categories/Links");
define("_WLS_LINKSWAITING","الروابط الجديدة التي تنتظر الموافقة");
define("_WLS_MODREQUESTS","الروابط المعدلة التي تنتظر الموافقة");
define("_WLS_BROKENREPORTS","تقارير الروابط التي لا تعمل");

//define("_WLS_SUBMITTER","Submitter: ");
define("_WLS_SUBMITTER","المرسل");

define("_WLS_VISIT","زيارة");

//define("_WLS_SHOTMUST","Screenshot image must be a valid image file under %s directory (ex. shot.gif). Leave it blank if no image file.");
define("_WLS_LINKIMAGEMUST"," إدخل اسم ملف وصلة الصورة تحت دليل %s . (مثال على ذلك: - shot.gif) اترك الحقل فارغ إذا ليس هناك ملف للصورة.");

define("_WLS_APPROVE","موافقة");
define("_WLS_DELETE","حذف");
define("_WLS_NOSUBMITTED","لا يوجد روابط مرسلة جديدة.");
define("_WLS_ADDMAIN","أضف قسم رئيسي");
define("_WLS_TITLEC","العنوان: ");
define("_WLS_IMGURL","عنوان الصورة (إرتفاع الصورة سوف يعاد تحجيمة الي 50): ");
define("_WLS_ADD","أضف");
define("_WLS_ADDSUB","اضف قسم فرعي");
define("_WLS_IN","في");
define("_WLS_ADDNEWLINK","إضافة رابط جديدة");
define("_WLS_MODCAT","تعديل قسم");
define("_WLS_MODLINK","تعديل موقع");
define("_WLS_TOTALVOTES","أصوات الروابط (مجموع التصويتات: %s)");
define("_WLS_USERTOTALVOTES","أصوات الأعضاء المسجلين (مجموع التصويتات: %s)");
define("_WLS_ANONTOTALVOTES","أصوات الزوار (مجموع التصويتات: %s)");
define("_WLS_USER","عضو");
define("_WLS_IP","رقم الأي بي");
define("_WLS_USERAVG","متوسط التقيم");
define("_WLS_TOTALRATE","مجموع التقيم");
define("_WLS_NOREGVOTES","لا يوجد أعضا مصوتين");
define("_WLS_NOUNREGVOTES","لا يوجد زوار مصوتين");
define("_WLS_VOTEDELETED","بيانات التصويت حذفت.");
define("_WLS_NOBROKEN","لا يوجد تقارير عن روابط لا تعمل.");
define("_WLS_IGNOREDESC","أهمل (أهمال التقرير وحذف فقط <b> تقرير الروابط التي لا تعمل </b>) ");
define("_WLS_DELETEDESC","إحذف (حذف <b> بيانات الموقع المُبلغ عنها </b> و<b> تقارير الروابط التي لا تعمل </b> للرابط.)");
define("_WLS_REPORTER","تقرير مرسل");

define("_WLS_IGNORE","رفض");
define("_WLS_LINKDELETED","حذف الرابط.");
define("_WLS_BROKENDELETED","تقرير عن الرابط الذي لا يعمل حذف.");
//define("_WLS_USERMODREQ","User Link Modification Requests");
define("_WLS_ORIGINAL","أصلي");
define("_WLS_PROPOSED","يقترح");
define("_WLS_OWNER","المالك");
define("_WLS_NOMODREQ","لا يوجد طلب تعديل رابط.");
define("_WLS_DBUPDATED","تم تحديث قاعدة البيانات بنجاح!");
define("_WLS_MODREQDELETED","طلب تعديل حُذف.");
define("_WLS_IMGURLMAIN","عنوان الصورة ( إختيارية: وفقط للأقسام الرئيسية. إرتفاع صورة سيعاد تحجيمة الى 50):");
define("_WLS_PARENT","القسم الرئيسي");
define("_WLS_SAVE","حفظ التغيرات");
define("_WLS_CATDELETED","القسم حذف.");
define("_WLS_WARNING","تحذير: هل أنت متأكد بأن تحذف هذا القسم وكل الروابط وتعليقاتها؟");
define("_WLS_YES","نعم");
define("_WLS_NO","لا");
define("_WLS_NEWCATADDED","تم إضافة القسم بنجاح!");
//define("_WLS_ERROREXIST","ERROR: The Link you provided is already in the database!");
//define("_WLS_ERRORTITLE","ERROR: You need to enter a TITLE!");
//define("_WLS_ERRORDESC","ERROR: You need to enter a DESCRIPTION!");
define("_WLS_NEWLINKADDED","إضافت رابط جديدة إلى قاعدة البيانات.");
define("_WLS_YOURLINK","رابط موقعك في %s");
define("_WLS_YOUCANBROWSE"," يمكن أن تتصفح روابط موقعنا في %s");
define("_WLS_HELLO","Hello %s");
define("_WLS_WEAPPROVED","لقد تمت الموافقة علي رابط الموقع");
define("_WLS_THANKSSUBMIT","شكرا لإرسالك!");
define("_WLS_ISAPPROVED","لقد تمت الموافقة علي الرابط");


//---------------------------------------------------------
// weblinks
//---------------------------------------------------------

//======        index.php        ======
// guidance bar
define("_WLS_SUBMIT_NEW_LINK","أضف موقعك");
define("_WLS_SITE_POPULAR","المواقع الأكثر زيارة");
define("_WLS_SITE_HIGHRATE","أفضل المواقع المقيمة");
define("_WLS_SITE_NEW","آخر المواقع");
define("_WLS_SITE_UPDATE","تحديدث الموقع");

// corrected typo
define("_WLS_SITE_RECOMMEND","مواقع ينصح فيها");

// BUG 3032: "mutual site" is not suitable English
define("_WLS_SITE_MUTUAL","المواقع المتبادلة");

define("_WLS_SITE_RANDOM","موقع عشوائي");
define("_WLS_NEW_SITELIST","آخر موقع");
define("_WLS_NEW_ATOMFEED","Latest RSS/ATOM Feed");
define("_WLS_SITE_RSS","RSS/ATOM Site");
define("_WLS_ATOMFEED","RSS/ATOM Feed");

define("_WLS_LASTUPDATE","آخر تحديدث");
define("_WLS_MORE","مزيد من التفاصيل");

//======         singlelink.php        ======
define("_WLS_DESCRIPTION","الوصف");
define("_WLS_PROMOTER","الناشر");
define("_WLS_ZIP","الرمز البريدي");
define("_WLS_ADDR","العنوان");
define("_WLS_TEL","رقم التلفون");
define("_WLS_FAX","عدد النسخة");

//======         submit.php        ======
define("_WLS_BANNERURL","عنوان البنر");
define("_WLS_NAME","الأسم");
define("_WLS_EMAIL","البريد");
define("_WLS_COMPANY","شركة / منظمة");
define("_WLS_STATE","الولاية");
define("_WLS_CITY","المدينة");
define("_WLS_ADDR2","عنوان 2");
define("_WLS_PUBLIC","نشر");
define("_WLS_NOTPUBLIC","عدم نشر");
define("_WLS_NOTSELECT","ليس محدّد");
define("_WLS_SUBMIT_INDISPENSABLE","علامة النجمة ' <b> * </b> ' يعني إجبارية.");
define("_WLS_SUBMIT_USER_COMMENT",'"إرسال إلى الإدارة  <br /> هذا العمود لن يعرض على الويب. <br /> رجاء اكتب عنوان موقعك حيث يوجد رابط موقعنا، اذا كنت  تريد عمل "تبادل مواقع".');
define("_WLS_USER_COMMENT","تعليق للأدمن");
define("_WLS_NOT_DISPLAY","هذا العمود لن يعرض على الويب.");

//======        modlink.php        ======
define("_WLS_MODIFYAPPROVED","تمت الموافقة علي تعديل موقعك ");
define("_WLS_MODIFY_NOT_OWNER","رجاء إضمن بأنّك الشخص الذي قدّم الرابط الأصلي.");
define("_WLS_MODIFY_PENDING","تعديل موقع مسجل. سوف يتم النشر بعد التحقق من الرابط.");
define("_WLS_LINKSUBMITTER","روابط مرسلة");

//======        user.php        ======
define('_WLS_PLEASEPASSWORD','ادخل الرقم السري');
define('_WLS_REGSTERED','عضو مسجل');
define('_WLS_REGSTERED_DSC','أي شخص يمكن أن يعدل معلومات رابط. <br /> مسؤول الموقع سيدقق التعديل قبل النشر.');
define('_WLS_EMAILNOTFOUND',"الرجاء التأكد من البريد");


// error message
define("_WLS_ERROR_FILL", "خطأ: دخول %s");
define("_WLS_ERROR_ILLEGAL","خطأ: الصيغة خاطئة %s");
define("_WLS_ERROR_CID",  "خطأ: تحديد القسم");
define("_WLS_ERROR_URL_EXIST","خطأ: الموقع مسجلة من قيل. ");
define("_WLS_WARNING_URL_EXIST","تحذير: تم تسجيل موقع مشابة من قبل. ");
define("_WLS_ERRORNOLINK","خطأ: لم يتم العثور على الموقع");


define("_WLS_CATLIST","قائمة الأقسام");
define("_WLS_LINKIMAGE","وصلة الصورة: ");
//define("_WLS_USERID","رقم العضو: ");
define("_WLS_CATEGORYID","رقم القسم: ");
//define("_WLS_CREATEC","تاريخ التسجيل: ");
define("_WLS_TIMEUPDATE","تحديث");
define("_WLS_NOTTIMEUPDATE","عدم التحديث");
define("_WLS_LINKFLAG","تسجيل مواقع في هذا القسم");
define("_WLS_NOTLINKFLAG","عدم تسجيل مواقع في هذا القسم");
define("_WLS_GOTOADMIN","الذهاب الي صفحة الأدمن");

// category delete
define("_WLS_DELCAT","حذف القسم");
define("_WLS_SUBCATEGORY","قسم فرعي");
define("_WLS_SUBCATEGORY_NON","لا يوجد قسم فرعي");
define("_WLS_LINK_BELONG","موقع متبادلة");
define("_WLS_LINK_BELONG_NUMBER","عدد الروابط المتبادلة");
define("_WLS_LINK_BELONG_NON","لا يوجد روابط متبادلة");
define("_WLS_LINK_MAYBE_DELETE","روابط ستحذف");
define("_WLS_LINK_MAYBE_DELETE_DSC","نتائج العملية قد تختلف إذا هناك أقسام فرعية . الروابط الأخرى قد تحذف.");
define("_WLS_LINK_DELETE_NON","لا يوجد روابط لحذفها");
define("_WLS_CATEGORY_LINK_DELETE_EXCUTE","حذف القسم مع الروابط");
define("_WLS_CATEGORY_LINK_DELETED","تم حذف القسم مع الروابط.");
define("_WLS_CATEGORY_DELETED","الأقسام حذفت");
define("_WLS_LINK_DELETED","الروابط حذفت");

define("_WLS_ERROR_CATEGORY","خطأ: لم يتم تحديد القسم");
define("_WLS_ERROR_MAX_SUBCAT","خطأ: عدد الأقسام المحددة تجاوز الحد الأعلى ليتم حذفها في الوقت");
define("_WLS_ERROR_MAX_LINK_BELONG","خطأ: عدد الروابط المتبادلة تجاوز الحد الأعلى ليتم حذفها في الوقت");
define("_WLS_ERROR_MAX_LINK_DEL","خطأ: عدد الروابط المحددة تجاوز الحد الأعلى لكي يحذف في الوقت");

// recommend site, mutual site
define("_WLS_MARK","علامة");
define("_WLS_ADMINCOMMENT","تعليق الأدمن");

// broken link check
define("_WLS_BROKEN_COUNTER","عداد الرابط لا يعمل");

// RSS/ATOM URL
define("_WLS_RSS_URL","URL of RSS/ATOM");
define("_WLS_RSS_URL_0","عدم إستعمال");
define("_WLS_RSS_URL_1","RSS type");
define("_WLS_RSS_URL_2","ATOM type");
define("_WLS_RSS_URL_3","إستكشاف آلي");

define("_WLS_ATOMFEED_DISTRIBUTE","Distributing RSS/ATOM feeds displayed here.");
define("_WLS_ATOMFEED_FIREFOX","If you use <a href='http://www.mozilla.org/products/firefox/' target='_blank'>Firefox</a>, bookmark this page, to browse our RSS/ATOM feed. ");

// 2005-10-20
define("_WLS_EMAIL_APPROVE","تبليقي في حالة الموافقة");
define("_WLS_TOPTEN_TITLE","%s Top %u");
// %s is a link category title
// %u is number of links
define("_WLS_TOPTEN_ERROR", "هناك الكثير من الأقسام الرئيسية. انظر حسب %u");
// %u is munber of categories

// 2006-04-02
define('_WEBLINKS_MID', 'تعديل رقم');
define('_WEBLINKS_USERID', 'رقم العضو');
define('_WEBLINKS_CREATE', 'انشأت');

// conflict with rssc
//define('_HOME',  'Home');
//define('_SAVE',  'Save');
//define('_SAVED', 'Saved');
//define('_CREATE', 'Create');
//define('_CREATED','Created');
define('_FINISH',   'النهاية');
define('_FINISHED', 'ينهي');
//define('_EXECUTE', 'Execute');
//define('_EXECUTED','Executed');
define('_PRINT','طباعة');
define('_SAMPLE','عينة');

define('_NO_MATCH_RECORD','لا يجوجد سجلات متشابة');
define('_MANY_MATCH_RECORD','يوجد إثنان أو أكثر سجلات متشابة ');
define('_NO_CATEGORY', 'لا يوجد قسم');
define('_NO_LINK', 'لا يوجد رابط');
define('_NO_TITLE', 'لا يوجد عنوان');
define('_NO_URL', 'لا يوجد موقع');
define('_NO_DESCRIPTION','لا يوجد وصف');

define('_GOTO_MAIN',   'الذهاب الي الرئيسية');
define('_GOTO_MODULE', 'الذهاب الي البرنامج');

// config
define('_WEBLINKS_INIT_NOT', 'لم تشغل خيارات الجدول');
define('_WEBLINKS_INIT_EXEC', 'خيارات الجدول شغلت');
define('_WEBLINKS_VERSION_NOT','This module is not version  %s yet. Update now');
define('_WEBLINKS_UPGRADE_EXEC','تطوير خيارات الجدول');

// html tag
define('_WEBLINKS_OPTIONS', 'خيارات');
define('_WEBLINKS_DOHTML', ' تفعيل أكواد html ');
define('_WEBLINKS_DOIMAGE', 'تفعيل الصور');
define('_WEBLINKS_DOBREAK', ' تفعيل الفقرة');
define('_WEBLINKS_DOSMILEY', ' تفعيل الأبتسامات');
define('_WEBLINKS_DOXCODE', 'تفعيل أكواد xoops');

define('_WEBLINKS_PASSWORD_INCORRECT','الرقم السري خطأ');
define('_WEBLINKS_ETC', 'etc');
define('_WEBLINKS_AUTH_UID',    'User ID Match');
define('_WEBLINKS_AUTH_PASSWD', 'Password Match');
define('_WEBLINKS_BANNER_SIZE', 'مقاس البنر');

// === 2006-10-01 ===
// conflict with rssc
//if( !defined('_SAVE') ) 
//{
//	define('_HOME',  'Home');
//	define('_SAVE',  'Save');
//	define('_SAVED', 'Saved');
//	define('_CREATE', 'Create');
//	define('_CREATED','Created');
//	define('_EXECUTE', 'Execute');
//	define('_EXECUTED','Executed');
//}

define('_WEBLINKS_MAP_USE', 'إستعمال ايقونة الخريطة');

// rssc
define('_WEBLINKS_RSSC_LID',  'RSSC Lid');
define('_WEBLINKS_RSS_MODE',  'RSS Mode');
define('_WEBLINKS_RSSC_NOT_INSTALLED', 'RSSC module ( %s ) is not installed');
define('_WEBLINKS_RSSC_INSTALLED',     'RSSC module ( %s ) ver %s is installed');
define('_WEBLINKS_RSSC_REQUIRE', 'Requires RSSC module ver %s or later');
define('_WEBLINKS_GOTO_SINGLELINK', 'الذهاب الى معلومات الرابط');

// warnig
define('_WEBLINKS_WARN_NOT_READ_URL', 'تحذير: غير قادر على قراءة العنوان');
define('_WEBLINKS_WARN_BANNER_NOT_GET_SIZE', 'تحذير: غير قادر على جلب مقاسات البنر');

// google map: hacked by wye <http://never-ever.info/>
define('_WEBLINKS_GM_LATITUDE',  'خط العرض');
define('_WEBLINKS_GM_LONGITUDE', 'خط الطول');
define('_WEBLINKS_GM_ZOOM',      'مستوى التقريب');
define('_WEBLINKS_GM_GET_LOCATION', 'إن معلومات الموقع مكتسبة مع خرائط جوجل');
//define('_WEBLINKS_GM_GET_BUTTON', 'Get Latitude/Longitude/Zoom');
define('_WEBLINKS_GM_DEFAULT_LOCATION', 'الموقع الأفتراضي');
define('_WEBLINKS_GM_CURRENT_LOCATION', 'الموقع الحالي');

// === 2006-11-04 ===
// google map inline mode
define('_WEBLINKS_GOOGLE_MAPS', 'خرائط جوجل');
define('_WEBLINKS_JAVASCRIPT_INVALID', 'متصفحك لا يدعم جافا سكريت');
define('_WEBLINKS_GM_NOT_COMPATIBLE',  'متصفحك لا يمكنه استخدام او لا يدعم خريطة جوجل');
define('_WEBLINKS_GM_NEW_WINDOW', 'عرض في نافذه جديدة');
define('_WEBLINKS_GM_INLINE',   'عرض في نفس الصفحة');
define('_WEBLINKS_GM_DISP_OFF', 'تعطيل العرض');

// google map: inverse Geocoder
define('_WEBLINKS_GM_GET_LATITUDE', 'Get Latitude/Longitude/Zoom');
define('_WEBLINKS_GM_GET_ADDR', 'احضر العنوان');

// === 2006-12-11 ===
// google map: Geocode
define('_WEBLINKS_GM_SEARCH_MAP_FROM_ADDRESS', 'بحث الخريطة من العنوان');
define('_WEBLINKS_GM_NO_MATCH_PLACE', 'ليس هناك مكان لمجاراة العنوان');
define('_WEBLINKS_GM_JP_SEARCH_MAP_FROM_ADDRESS', 'Search Map from the address in Japan');
define('_WEBLINKS_GM_JP_TOKYO_AC_GEOCODE', 'Japan Tokyo University');
define('_WEBLINKS_GM_JP_MLIT_ISJ', 'Japan Ministry of Land Infrastructure and Transport');

// link item
define('_WEBLINKS_TIME_PUBLISH', 'تاريخ النشر');
define('_WEBLINKS_TIME_EXPIRE',  'تاريخ الأنتهاء');
define('_WEBLINKS_TEXTAREA',     'كتابة نص');

define('_WEBLINKS_WARN_TIME_PUBLISH', 'لم يحن وقت الانتهاء');
define('_WEBLINKS_WARN_TIME_EXPIRE',  'انقضاء الوقت المنتهي');
define('_WEBLINKS_WARN_BROKEN', 'ممكن الرابط لا يعمل');

// === 2007-02-20 ===
// forum
define('_WEBLINKS_LATEST_FORUM', 'Leatest Forum');
define('_WEBLINKS_FORUM',  'المنتدى');
define('_WEBLINKS_THREAD', 'Thead');
define('_WEBLINKS_POST',   'Post');
define('_WEBLINKS_FORUM_ID',  'رقم المنتدى');
define('_WEBLINKS_FORUM_SEL', 'تحديد المنتدى');
define('_WEBLINKS_COMMENT_USE',  'استعمال تعليق xoops');

// aux
define('_WEBLINKS_CAT_AUX_TEXT_1', 'aux_text_1');
define('_WEBLINKS_CAT_AUX_TEXT_2', 'aux_text_2');
define('_WEBLINKS_CAT_AUX_INT_1',  'aux_int_1');
define('_WEBLINKS_CAT_AUX_INT_2',  'aux_int_2');

// captcha
define('_WEBLINKS_CAPTCHA', 'Captcha');
define('_WEBLINKS_CAPTCHA_DESC', 'Anti-Spam');
define('_WEBLINKS_ERROR_CAPTCHA','Error: Unmtach Captcha');
define('_WEBLINKS_ERROR', 'Error');

// hack for multi site
define('_WEBLINKS_CAT_TITLE_JP', 'Japanse Title');
define('_WEBLINKS_DISABLE_FEATURE', 'Disbale this feature');
define('_WEBLINKS_REDIRECT_JP_SITE', 'Jump to Japanese Site');

// === 2007-03-25 ===
define('_WEBLINKS_ALBUM_ID',  'رقم الألبوم');
define('_WEBLINKS_ALBUM_SEL', 'تحديد الألبوم');

// === 2007-04-08 ===
define('_WEBLINKS_GM_TYPE',  'نوع خريطة جوجل');
define('_WEBLINKS_GM_TYPE_MAP',       'خريطة');
define('_WEBLINKS_GM_TYPE_SATELLITE', 'ستلايت');
define('_WEBLINKS_GM_TYPE_HYBRID',    'Hybrid');

// === 2007-08-01 ===
define('_WEBLINKS_GM_CURRENT_ADDRESS', 'العنوان الحالي');
define('_WEBLINKS_GM_SEARCH_LIST', 'قائمة نتيجة البحث');

// === 2007-09-01 ===
// waiting list
define('_WEBLINKS_ADMIN_WAITING_LIST', "قائمة إنتظار الأدمن");
define('_WEBLINKS_USER_WAITING_LIST',  'قائمة إنتظارك');
define('_WEBLINKS_USER_OWNER_LIST',    'قائمة مواقعك');

// submit form
define('_WEBLINKS_TIME_PUBLISH_SET', 'حدد وقت النشر');
define('_WEBLINKS_TIME_PUBLISH_DESC','اذا لم تحدد وقت النشر , سوف تنشر علي الفور');
define('_WEBLINKS_TIME_EXPIRE_SET',  'حدد انتهاء النشر');
define('_WEBLINKS_TIME_EXPIRE_DESC', 'اذا لم تحدد انتهاء النشر , سوف لن تنتهي');
define('_WEBLINKS_DEL_LINK_CONFIRM','تأكيد الحذف');
define('_WEBLINKS_DEL_LINK_REASON', 'سبب الحذف');

// === 2007-11-01 ===
define('_WEBLINKS_ERROR_LENGTH', "Error: %s must be less than %s characters");

}
// --- define language end ---

?>